/**
* Theme Name: Agribusiness Child
* Description: This is a child theme of Agribusiness.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: agribusiness
* Version: 1.0.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: agribusiness-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/
.fourgridbox1 h3 {
	min-height:80px;
	padding:0 10px;
/* 	display: flex;
    justify-content: center;
    align-items: center; */
}
.translatepress-ar .aboutusbox {
	padding-right:0;
	padding-left:100px;
}
.fourgridbox1 p {
	padding-left:15px;
	padding-right:15px;
}
@media(max-width:700px) {
.elementor-widget-cmsmasters-button__icon {
	color:#204F26 !important;
}
	.cmsmasters-elementor-popup .elementor-widget-cmsmasters-button__icon {
	color:#FFF !important;
}
}